.main-wrapper {
    padding: 10px;
  }
  
  table {
    width: 100%;
    height: 50%;
  }
  
  .mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  .mat-elevation-z8 {
    width: 100%;
  }
  
  .mt {
    position:relative;
    margin-top: 30px;
  }

  td , th {
    white-space: normal;
    word-wrap: break-word;
    max-width: 550px;
}

.material-icons.md-48 { font-size: 48px; }

.td-center {
  text-align: center !important;
  justify-content:center !important;
}
  